<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.620922088623</MDI>
      <MDI key="STATISTICS_MEAN">0.46679910877157</MDI>
      <MDI key="STATISTICS_STDDEV">2.1229674279618</MDI>
      <MDI key="STATISTICS_COVARIANCES">4.50699070018669</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
